﻿.PhotoUploadContainer {  margin-bottom:15px;  }
.PhotoUploadContainer  .container_content { width:488px; padding:15px 25px 35px 25px;}
.PhotoUploadContainer h1 { margin:0 0 15px 0;}
.PhotoUploadContainer h2 { font: bold 14px/14px Arial; padding-top:25px; margin:0;}
.PhotoUploadContainer h3 { font: bold 12px/20px Arial; color:#707070; border-bottom:solid 1px #d9d9d9; padding-bottom:10px; }

.PhotoUploadContainer .PhotoUploadParagraph { background:url(../images/bg_uploadPhoto.jpg) no-repeat right top; padding:15px 0 0 0; height:260px;}

.photouploadForm { background:url(../images/bg_upload_your_photos.png) no-repeat; width:478px; height:337px; padding-left:20px;}
.upContainer { margin-bottom:15px; padding-left:40px; height:35px;}
.upContainer span { position:absolute; left:40; }

.photouploadForm .photoUpload { Width:339px; Height:29px; border:solid 1px #bdbdbd; }
.photouploadForm p { margin-top:0px; }
.photouploadForm a:link, .photouploadForm a:visited, .photouploadForm a:hover, .photouploadForm a:active { text-decoration: underline; font-size:11px; }

.PhotoUploadNav { width:209px; padding:0; z-index:6; }
.PhotoUploadNav .container_content { width:209px; padding-left:10px;  }
p.note { font-size:11px; margin-top:0px; }

.PhotoUploadNav ul { list-style-type:none; }

